Packages - Bug #1531

[icu] dependency broken for [icecat]
2017-11-18 02:24 AM - Anonymous

Status: fixed % Done: 100%
Priority: broken

Assignee:

Category:

Description

When | attempt to update Parabola:

error: failed to prepare transaction (could not satisfy dependencies)
:ricecat: installing icu (60.1-1) breaks dependency 'icu=59.1'

Related issues:
Related to Packages - Bug #1534: [icu] Dependences of ICU 60 affects to Mozil... not-a-bug

2017-11-19

History

#1 - 2017-11-19 02:08 AM - bill-auger
- Related to Bug #1534: [icu] Dependences of ICU 60 affects to Mozilla-based applications added

#2 - 2017-11-20 11:10 PM - ovruni
- % Done changed from 0 to 100
- Status changed from open to fixed

- Due date set to 2017-11-20
